@import url('https://fonts.googleapis.com/css2?family=Freeman&family=IBM+Plex+Sans:ital,wght@0,100..700;1,100..700&family=Lemon&display=swap');

body {
    margin: 0;
    font-family: 'Poppins', Arial, sans-serif;
    background-color: #ffeef6;
}

.division {
    display: flex;
    height: 90vh;
    
}

.texto {
    flex: 1.2;
    padding: 80px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #393d46;

}

.texto h1 {
    font-size: 100px;
    color: #d73e52; /* Rosa fuerte */
    margin: 0;
    font-family: Freeman;
}

.texto p {
    font-size: 25px;
    margin: 10px 0 30px;
    font-family: IBM Plex Sans;
}


.btn {
    background-color: #d73e52;
    color: white;
    padding: 12px 30px;
    border-radius: 30px;
    text-decoration: none;
    font-weight: bold;
    font-family: IBM Plex Sans;
    width: fit-content;
}

.btn:hover {
    background-color: #393d46;
}


.imagen {
    flex: 30;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 70px;
}

.imagen img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 30px;
    box-shadow: 0 5px 20px #3c1a1a26;
    justify-content: center; 
    
}


main {
    padding: 40px;
    text-align: center;
}

h2 {
    color: #d73e52;
}

h3{
color: #d73e52;
font-family: Lemon;
font-size: 40px;
}


header {
    display: flex;
    justify-content: space-between;
    padding: 5px 30px;
    align-items: center;
    background-color: #f5baba;
    margin-bottom: 30px;
}

nav a {
    margin-left: 10px;
    text-decoration: none;
    color: #d73e52;
    font-weight: 600;
}


footer {
    text-align: center;
    padding: 15px;
    background-color: #393d46;
    margin-top: 40px;
    color: #f5baba;
    font-family: Freeman;

}